<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Módulo 2 - Trabalho prático</title>
</head>
<body>
  <main>
    <h2>Monte seu açai</h2>
    <app-selecao [titulo]="'Tamanho'"
    [opcoes]="['300 ml', '500 ml']"
    [escolhaAte]="1"></app-selecao>

    <app-selecao [titulo]="'Acréscimos'"
    [opcoes]="['Leite condensado', 'Banana', 'Granola', 'Morango',
    'Leite em pó', 'Côco', 'Castanha de caju']"
    [escolhaAte]="3"></app-selecao>

  </main>
</body>
</html>